RubyGems Navigation menu

hunspell 0.1.2

Hunspell is an easy native Ruby interface to the famous Hunspell spell checker library which is part of OpenOffice and Mozilla products. With this bundle you can start to develop your own AJAX based spell checker service for Ruby on Rails.

Versions:

  1. 0.1.2 - August 20, 2013 (10 KB)
  2. 0.1.1 - September 5, 2007 (9 KB)
  3. 0.1 - September 5, 2007 (8.5 KB)

Requirements:

hunspell 1.2 or newer

Authors:

  • Gábor SEBESTYÉN

Owners:

Aa1126cd36ac8570684b7923cff2a6c1

Total downloads 4,023

For this version 834

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'hunspell', '~> 0.1.2' = Copy to clipboard Copied!

install:
gem install hunspell = Copy to clipboard Copied!

Links: